
Foreman - Bug #2440

remove unused code and files

04/29/2013 07:46 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision f3dd3bb6 - 05/22/2013 10:45 AM - Joseph Magen

fixes #2440 remove unused files, code, unnecessary require statements

Revision f6383963 - 05/23/2013 03:59 AM - Joseph Magen

fixes #2440 remove unused files, code, unnecessary require statements

(cherry picked from commit f3dd3bb605197b4ed66be83678b6895b5abe0cd9)

History

#1 - 04/30/2013 06:02 AM - Joseph Magen

- Status changed from New to Ready For Testing

#2 - 05/07/2013 09:29 AM - Dominic Cleal

- Target version set to 1.3.0

#3 - 05/22/2013 10:56 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f3dd3bb605197b4ed66be83678b6895b5abe0cd9.

#4 - 05/23/2013 04:00 AM - Dominic Cleal

- Target version changed from 1.3.0 to 1.2.0
